RE: [Python-Dev] Help: Python 2.1: "Corrupt Installation Detected"